RubyGems Navigation menu

delicious-api-via-oauth 0.1.0

Ruby wrapper for the Delicious v2 API using the OAuth gem

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - December 16, 2010 (5.0 KB)

Runtime 依赖 (1):

oauth >= 0

业主:

作者:

  • James Mead

SHA 256 校验和:

357c3ae343cf9395ce44bc1d5023510f28f38b2a30aa06697d26a592589cd829

下载总量 4,969

这个版本 4,969

许可:

需要的 Ruby 版本:

链接: